{
  "name": "occam-web-covid-lab",
  "version": "1.0.0",
  "description": "The JavaScript components for the COVID-Lab Occam Web Plugin.",
  "main": "js/index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "build": "webpack && rm -rf public/tablefilter && cp -r node_modules/tablefilter/dist/tablefilter public/tablefilter"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/occam-archive/occam-web-plugins/occam-web-covid-lab.git"
  },
  "author": "",
  "license": "MIT",
  "bugs": {
    "url": "https://gitlab.com/occam-archive/occam-web-plugins/occam-web-covid-lab/issues"
  },
  "homepage": "https://gitlab.com/occam-archive/occam-web-plugins/occam-web-covid-lab#readme",
  "dependencies": {
    "tablefilter": "^0.7.2"
  },
  "devDependencies": {
    "esbuild-loader": "^2.18.0",
    "webpack": "^5.0.0",
    "webpack-cli": "^4.9.1",
    "webpack-dev-server": "^3.8.0"
  }
}
